@charset "utf-8";
.FeatureContents__sp{
    margin: 0 5% 0 5%;
}
.FeatureContents__inner{
    margin: 0 auto 30px auto;
}
    .FeatureContents__inner--img,
    .FeatureContents__inner--imgteacher{
        text-align: center;
        margin-bottom: 10px;
    }
    .FeatureContents__inner--img>img {
        height: 150px;
    }
    .FeatureContents__inner--imgteacher img{
        width: 100%;
        height: auto;
    }
    .FeatureContents__text h3 {
        margin-bottom: 10px;
        color: var(--main-color);
    }
    .FeatureContents__pc{
        display: none;
    }
    @media screen and (min-width: 767px) {
        .FeatureContents__sp{
            display: none;
        }
        .FeatureContents__pc{
            display: block;
        }
        .FeatureContents__inner {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 80px;
        }
        .FeatureContents__innerre {
            display: flex;
            flex-flow: row-reverse;
            justify-content: center;
            align-items: center;
            margin-bottom: 80px;
        } 
        .FeatureContents__inner--img img {
            height: auto;
            width: 300px;
        }
        .FeatureContents__inner--imgteacher{
            width: 30%;
        }
        .FeatureContents__text {
            padding-left: 2%;
            position: relative;
            max-width: 500px;
            margin: 0;
        }    
        .FeatureContents__innerre div.FeatureContents__text {
            padding-left: 0;
            padding-right: 2%;
        }
        .FeatureContents__text h3 {
            margin-bottom: 20px;
            text-align: left;
        }
    }
    
